RubyGems Navigation menu

fxri 0.3.4

FxRi is an FXRuby interface to the RI documentation, with a search engine that allows for search-on-typing.

Gemfile
          gem 'fxri', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install fxri -v 0.3.4
  
  
  
  
  
  
  

Total downloads 46,787

For this version 1,539

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.7 - September 19, 2008 (22 KB)
  2. 0.3.6 - December 17, 2006 (41.5 KB)
  3. 0.3.5 - December 13, 2006 (22 KB)
  4. 0.3.4 - December 13, 2006 (31.5 KB)
  5. 0.3.3 - February 1, 2006 (25 KB)
Show all versions (10 total)

Runtime Dependencies: